:root {

    /* TEXT COLOR */
    --text-color: var(--grey-color);


    /* BACKGROUND */
    --primary-dark-background: #323b44;
    --secondary-dark-background: #36404a;
    --secondary-dark-background-hover: #3d4853;
    --tertiary-dark-background: #3f4a56;
    --tertiary-dark-background-hover: #434f5c;
    --tertiary-dark-background-border: #4c5a67;
    --tertiary-dark-background-focus: #526170;


    /* Shadow */
    --shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);

}